/**
* @print.kaplan
* Styles for Printable Version
*/


/*------------ HIDE CONTENT ------------*/
body .header-wrapper,
body .top-title ul,
body .two-cols-content .content-right,
body .see-also,
body .slider,
body .footer-wrapper footer .footer-top,
body .footer-wrapper footer .footer-row,
body .footer-bottom-content p.footer-bottom-links,
body .share-title .social-links,
body .hero-sliding,
body .media-slider,
body .featured-video .carousel,

body .rotating-thumbs,
body .carousel,

body .content-left .featured .left-content .social-links {
	display: none;
}

/*------------ end hide content ------------*/

/*------------ FOOTER ------------*/
body .footer-wrapper {
	background: none;
}

/*------------ end footer ------------*/

/*------------ BREADCRUMB ------------*/
.breadcrumb li {
	background: none; 
	font: 11px/13px Arial,Helvetica,sans-serif; 
	padding-right: 0;
	margin-left: 0;
	display: block;
}
.breadcrumb li img {
	float: left; 
	margin-left: 8px; 
	margin-top: 1px;
}
.breadcrumb li a { 
	display: inline-block; 
	float: left; 
	font: 11px/13px Arial,Helvetica,sans-serif;
}

/*------------ end breadcrumb ------------*/

/*------------ FOOTNOTE LINKS ------------*/
.footnote-links {
	margin: 25px auto 30px;
	padding-top: 15px;
	border-top: 1px solid #ccc;
}
.footnote-links ol {
	padding-left: 20px;
}
.footnote-links h2 {
	font: bold 16px/1.2 Arial, Helvetica, sans-serif;
	color: #666;
	margin-bottom: 3px;
}
.footnote-links li {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #666;
}

.print-number {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666;
	margin-left: 4px;
}

/*------------ end footnote links ------------*/

/*------------ PRINT MESSAGE ------------*/

.print-message {
	background-color: #dd5925;
	padding: 15px;
	margin: 0 auto;	
	display: block;
	position: relative;
}
.print-message h2 {
	font: bold 16px/1.2 Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-bottom: 5px;
}
.print-message a {
	font: 14px/1.3 Arial, Helvetica, sans-serif;
	color: #FFF;
}

.print-message span.close {
	background: url(../images/buttons/close-print-button.png) no-repeat left top;
	cursor: pointer;
	display: block;
	width: 28px;
	height: 35px;
	position: absolute;
	top: 9px;
	right: 13px;
}

/*------------ end print message ------------*/


/*------------ PRINT HEADER ------------*/
.print-header {
	padding: 15px 0;
	margin: 0 auto;
	margin-bottom: 15px;
	height: 69px;
	border-bottom: 6px solid #4a2780;
}
.print-header .logo {
	float:left;
}
.print-header .right-content {
	float: right;
	width: 420px;
	padding-top: 49px;
}
.print-header .right-content .phone-icon {
	display: inline-block;
	float: right;
	font: bold 14px/20px Arial,Helvetica,sans-serif;
	color: #000;
}
.print-header .phone-icon img{
	margin-right: 5px;
	float: left;
}

/*------------ end print header ------------*/

/*------------ BANNERS COLORS ------------*/
body .hero-static {
	background: none !important;
}
body .hero-static img {
	border: 1px solid #E0E0E0 !important;
}
body .hero-static .banner-text{
	/*padding-left: 0;
	width: 380px;*/
}
body .hero-static .banner-text h2,
body .hero-static .banner-text p,
body .hero-static .banner-text span {
	color: #202020;
}
body .hero-static .banner-text span {
	background: none;
	padding-left: 0;
	/*left: 0;*/
}

/*------------ end banners colors ------------*/

/*------------ FIX HEIGHT FOR IE7 ------------*/
.breadcrumb {
	height: 14px;
}
.top-title {
	height: 27px;
}

/*------------ end fix height for ie7 ------------*/

/*------------ TABS ------------*/
body .ui-tabs .ui-tabs-panel.show-print,
body .news-events .content,
body .tabbed-panels .content,
body .program-tracks .program-accordion,
body .program-tracks .ui-tabs-hide {
	display: block;
	margin-bottom: 21px;
}
body .ui-tabs .ui-tabs-nav {
	display: none;
}
body .tab-title-print,
body .program-tracks .tab-title-print,
body .program-tracks .tab-title-print a {
	font: bold 18px/1.3 Arial,Helvetica,sans-serif;
	color: #202020;
	margin-bottom: 20px;
	background: none;
	border: none;
	padding-left: 0;
}
body .ui-tabs {
	padding-top: 0;
}


body .news-events .hidden-area {
	display: block !important;
}
body .more-events span {
	display: none !important;
}

/*------------ end tabs ------------*/

/*------------ PROGRAMS ------------*/
body .program-tabs .checklists-programs {
	display: none;
}
body .program-accordion{
	float: none;
}
body .program-accordion-content table td .collapse {
	display: block !important;
}
body .program-box {
	height: 205px;
}
body .program-box ul li a {
	display: inline;
}
body .program-box .print-number {
	margin-left: 2px;
}
body .program-accordion .title span.ui-icon {
	background-position: left 0;
}
body .program-accordion-content table td .expand a {
	background: none;
	padding-left: 0;
}
body .program-accordion .title {
	background: none;
}
body .program-accordion .title span.icon {
	background: none;
	padding-left: 0;
}
body .program-accordion .title span.ui-icon {
	display: none;
}
body .program-accordion-content a.learn-more {
	background: none;
	border: none;
	color: #116CA0;
	padding: 0;
}

.hide-area {
	display: none !important;
}
.show-area,
.show-area-programs {
	display: block !important;
}

.program-tabs .ui-tabs-hide {
	display: none !important;
}

.program-tabs .show-print .tab-title-print {
	display: none;
}

/*------------ end programs ------------*/

/*----------- TIMELINE --------------*/
.show-print-carousel .content {
	display: block !important;
	padding: 20px 0;
	border-bottom: 1px solid #d1d1d1;
}
.show-print-carousel .content.last-child {
	border-bottom: none;
	padding-bottom: 0;
}
body .show-print-carousel .content-wrapper {
	height: auto !important;
	padding-top: 0;
	border-top: none;
}
.show-print-carousel .carousel {
	display: none;
}

/*--------- end tiemline --------------*/

/*----------- CAMPUS INFORMATION -----------*/
.carousel-content .carousel {
	display: none;
}
.carousel-content .content {
	display: block !important;
	padding: 20px 0;
	border-bottom: 1px solid #d1d1d1;
}
.carousel-content .content.last-child {
	border-bottom: none;
}
.carousel-content .content-wrapper{
	height: auto !important;
	padding-top: 0;
	border-top: none;
}

.overview table td .collapse {
	display: block !important;
}
body .overview table td .expand a {
	background: none;
	padding-left: 0;
}
body .overview .business-title {
	background: none;
}
body .overview .business-title span {
	background: none;
	padding-left: 0;
}
body .overview table td .collapse a.learn-more {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #116CA0;
	padding: 0;
}

/*--------- end campus information --------*/

/*-----------------ABOUT US NEWS/EVENTS --------------*/
body .news-events .item-event .dtstart, 
body .news-events .item-new .dtstart {
	border: 1px solid #303030;
}
body .news-events .item-event .dtstart .month, 
body .news-events .item-new .dtstart .month {
	background-color: transparent;
	color: #303030;
}

/*------------- end about us news/events -------------*/

/*------------ SEARCH RESULT ------------*/
.search-results .top-area {
	display: none;
}
.search-results {
	margin-top: -25px;
}
body .search-results h2{	
	background-color: transparent;
	font: bold 16px/1.2 Arial,Helvetica,sans-serif;	
	color: #202020;
	text-align: left;
	margin-bottom: 5px;
	width: auto;
	height: auto;
}
body .search-results ul li .icon span.icon-video {
	background: none;
}

/*---------- end search result ----------*/

/*------------ LOCATION SEARCH RESULT ------------*/
body .location-information .content {
	padding: 8px 24px 0;
	width: 283px;
}
body .location-information .vcard {
	padding: 22px 5px 0 25px;
	width: 129px;
}
body .location-information .content .btn-visit-campus {
	background: none;
	border: medium none;
	color: #116CA0;
	padding: 0;
	display: inline;
}
body .location-search-information span {
	background: none;
}
body .location-search-information label,
body .location-search-information input { 
	display: none;
}
body .location-map .legend .content {
	padding-left: 0;
}
body .location-map .legend .online-ground {
	background: none;
	color: #09659E;
}
body .location-map .legend .online {
	background: none;
	color: #777;
}


/*---------- end location search result ----------*/

/*------------ ABOUT ACCREDITATION ACCORDION ------------*/
body .accordion .title,
body body .accordion .title:hover,
body .accordion .title span.ui-icon,
body ui-accordion-header,
body ui-accordion-header span.ui-icon{
	background: none !important;
}

body .accordion .content {
	display: block !important;
	height: auto !important;
	margin-bottom: 21px;
}

/*---------- end about-accreditation accordion ----------*/ 

/* VIDEO LINKS */
body .commitment .video .video-item .play-icon,
body .video-item .play-icon,
body .commitment .pdf .pdf-item .pdf-icon,
body .commitment .video .video-item .video-icon,
body .video-item .video-icon,
body .featured-video .video .video-item .play-icon,
body .featured-video .video .video-item .video-icon,
body .carousel-featured .video .video-item .video-icon,
body .tabbed-panels.five-cols .item a span.play-icon,
.financial-resources-tabs .video-col a span.play-icon,
.accordion .media .play-icon,
.accordion .media .video-icon {
	background: none;
}
body .small-tooltip-left,
body .small-tooltip-right,
body .larger-tooltip-left,
body .larger-tooltip-right {
	background: none;
	border: 1px solid #83B2CD;
	padding-bottom: 35px;
	margin-bottom: 15px;	
}

/* end video links */

/*------------ PROGRAM DETAIL ------------*/
body .program-tracks h2.title {
	position: relative;
	padding: 20px 0;
	top: auto;
	left: auto;
	float: none;
}
.program-tracks h2.title span,
.program-detail-head select,
.tuition-fees-table select,
.program-detail-content h3.tab-title-print,
.program-detail-head .program-online,
.program-detail-head .program-blended,
.program-detail-head .programs-campus {
	display: none;
}
.vertical-tab-lite .vertical-content {
	width: auto;
	float: none;
}
.program-detail-accordion .program-accordion-content {
	display: block !important;
}
.program-detail-accordion h3,
.program-detail-accordion h3:hover,
.program-detail-accordion h3 span.ui-icon,
.program-detail-head .program-address {
	background: none;
}
.program-detail-content .vcalendar .month {
	background-color: transparent;
	color: #303030;
}
.tuition-fees-table th,
.tuition-fees-table tr.tuition-fees-total td {
	background-color: transparent;
}

/*---------- end program detail ----------*/


/*------------- READ MORE LINKS ---------------*/
body div.cols-content a.read-more,
body .news-events .item-event .summary a.read-more, 
body .news-events .item-new .summary a.read-more,
body .leadership .leadership-item .text a.read-more,
body .locations .locations-item a,
body div.information-content a.read-more,
body .featured-faculty-box li a,
body .location-map .legend .online a,
body .commitment .pdf a.link,
body .financial-resources-tabs .video-col a.link,
body .program-detail-head a.view-all,
body .program-detail-content .vcalendar a.view-all,
body div.teaser-large a.read-more,
div.teaser-small a.read-more,
body .tabbed-panels.five-cols .item .text a,
body .teaser-side ul li a,
body .tabbed-panels .item .text a.read-more,
body .content-block div.item a.read-more,
body .list .item .text a.read-more,
body .featured .right-content ul li .text a   {
	background: none;
	padding-right: 0;
}
body .event-detail a.back,
body .event-detail a.back,
body .leadership-detail a.back,
body .content-block a.back {
	background: none;
	padding-left: 0;
}



/*------------- end read more links ---------------*/

/*------------- READ MORE BUTTONS ---------------*/
body .event-detail .btn-register-event {
	background: none;
	border: medium none;
	color: #116CA0;
	padding: 0;
	display: inline;
}

/*------------- end  read more buttons ---------------*/

/*------------- FIGURE LINK ICON ------------*/
body figure a .pdf-icon,
body div.teaser-large figure.video span.play-icon,
body div.teaser-large figure.video span.video-icon,
body .content-left .featured .left-content figure a .play-icon {
	background: none;
}
/*---------- end figure link icon -----------*/


/*---------- PRINT SHEET MARGINS ----------*/
p {
	page-break-inside: avoid;
}

@page :first {
    margin: 15mm 0 30mm 0;
}

/*-------- end print sheet margins --------*/